@import 'src/assets/styles/typography.scss';

.error-alert {
  max-width: 50rem;

  .eui-alert__content-wrapper {
    .eui-alert__content {
      display: flex;
      flex-direction: column;
      padding: var(--eui-s-xl) !important;

      a {
        text-decoration: underline;
      }
    }
  }
}
